category: example
name: exampleSuite
suites:
  testcases:
  - exampleValidationHeaderEmpty
  - exampleValidationHeaderContentType
  - exampleValidationBodyEmpty
  - exampleValidationBodyNameRequired
  - exampleValidationBodyRegionRequired
  - examplePostFailed
  - exampleNormalDryrun
  - exampleSubnormalDryrun
  - exampleAbnormalGetFailed
  - exampleAbnormalDeleteFailed
  - exampleAbnormalWaitforNotFoundFailed
  - exampleSubnormalWaitforActiveFailed